@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container { background-color: transparent; background-image: none; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container > .video-iframe-container { display: none; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row > .video-iframe-container { display: none; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container { border-width: 0; border-radius: 0; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container { font-size:14px;font-family:arial;height:630px;width:960px;position:relative;display:block; }#VQCtaKdJPSndqqz9pecHL67V5LILOkvV { color:#4c566a;display:block;width:423px;position:absolute;font-family:ubuntu;font-size:26px;font-weight:700;z-index:100002;line-height:1.3;letter-spacing:0;top:82px;left:20px;height:67.6px;font-style:normal;text-align:left;text-align-last:left;display:block; }
#Z659KMm9DbXh6r9Fw6ioIPfdTe2eG715 { color:#4c566a;display:block;width:446px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:400;z-index:100003;line-height:1.6;letter-spacing:0;top:181px;left:20px;height:345.6px;text-align:left;text-align-last:left;font-style:normal;display:block; }
#TAlovHcq77awBZOIQHSSOTO6eycoKowW { position:absolute;display:block;z-index:100008;border-top:0;border-left:0;border-right:0;border-bottom:0;height:366px;width:467px;top:173px;left:492.61669921875px;overflow:hidden;display:block; }
#Qtnmw91gTImzP1bsBDddwJJTd0kfZeEG { position:absolute;display:block;z-index:100008;height:45px;width:319.99px;top:583.04998779297px;left:9.1666870117188px;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS { display:block; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #VQCtaKdJPSndqqz9pecHL67V5LILOkvV { top:82px;left:0px;width:423px;height:67px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Z659KMm9DbXh6r9Fw6ioIPfdTe2eG715 { top:181px;left:0px;width:446px;height:345px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #TAlovHcq77awBZOIQHSSOTO6eycoKowW { top:173px;left:297px;width:467px;height:366px;display:block; }
 }@media only screen and (max-width: 763px) { #Qtnmw91gTImzP1bsBDddwJJTd0kfZeEG { top:583px;left:0px;width:319px;height:45px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS { display:block; }#N1wHFElpNNBTUmFNlpyQA5AzqwOfiZBS > .row .container { width:320px;height:850px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #VQCtaKdJPSndqqz9pecHL67V5LILOkvV { width:320px;height:57.2px;top:40px;left:0px;font-size:22px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #Z659KMm9DbXh6r9Fw6ioIPfdTe2eG715 { width:320px;height:358.4px;top:124px;left:0px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #TAlovHcq77awBZOIQHSSOTO6eycoKowW { width:320px;height:251.339px;top:521.1339px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #Qtnmw91gTImzP1bsBDddwJJTd0kfZeEG { width:319px;height:45px;top:792.45998144531px;left:0px;display:block; }
 }